@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700);
@font-face {
  font-family: 'MyriadProSemibold';
  src: url("../include/fonts/myriadpro-semibold.eot");
  src: url("../include/fonts/myriadpro-semibold.eot?#iefix") format("embedded-opentype"), url("../include/fonts/myriadpro-semibold.woff") format("woff"), url("../include/fonts/myriadpro-semibold.ttf") format("truetype"), url("../include/fonts/myriadpro-semibold.svg#MyriadProSemibold") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'MyriadProRegular';
  src: url("../include/fonts/myriadpro-regular.eot");
  src: url("../include/fonts/myriadpro-regular.eot?#iefix") format("embedded-opentype"), url("../include/fonts/myriadpro-regular.woff") format("woff"), url("../include/fonts/myriadpro-regular.ttf") format("truetype"), url("../include/fonts/myriadpro-regular.svg#MyriadProRegular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'MyriadProLight';
  src: url("../include/fonts/myriadpro-light.eot");
  src: url("../include/fonts/myriadpro-light.eot?#iefix") format("embedded-opentype"), url("../include/fonts/myriadpro-light.woff") format("woff"), url("../include/fonts/myriadpro-light.ttf") format("truetype"), url("../include/fonts/myriadpro-light.svg#MyriadProLight") format("svg");
  font-weight: normal;
  font-style: normal; }

html {
  height: 100%; }

body {
  font-family: MyriadProRegular, Arial, Helvetica, sans-serif;
  color: #222;
  font-size: 11px;
  line-height: 16px;
  height: 100%; }

a {
  text-decoration: none;
  color: #222; }

h1, h2, h3, h4, h5, h6 {
  font-weight: normal; }

h1 {
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 10px; }

p {
  margin-bottom: 10px; }

h2 {
  margin-bottom: 10px;
  font-weight: bold; }

#wrapper {
  width: 980px;
  margin: 0 auto; }

.clear {
  clear: both; }

input {
  outline: none; }

input, select, textarea {
	font-family: MyriadProRegular, Arial, Helvetica, sans-serif;
	font-size: 11px;
  padding: 5px 10px;
  border: 1px solid #ccc;
  border-top: 1px solid #aaa;
  width: 190px;
  margin-bottom: 5px; }

input[type="submit"] {
  border: none;
  background: #eb881e;
  color: #fff;
  width: 100px;
  margin-bottom: 10px;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  -webkit-border-radius: 5px !important;
  -moz-border-radius: 5px !important;
  border-radius: 5px !important; }
  input[type="submit"]:hover {
    cursor: pointer;
    background: #222; }

#ex {
  display: none; }

#menu {
  width: 219px;
  height: 590px;
  float: left;
	position: relative;
  background: url(../images/menu.png) center top no-repeat; }
  #menu .menu {
    margin: 55px 20px 0 55px; }
    #menu .menu li {
      line-height: 30px; }
      #menu .menu li a {
        color: #eb881e;
        font-family: MyriadProSemibold, Arial, Helvetica, sans-serif;
        text-transform: uppercase;
        font-size: 14px;
        -webkit-transition: all 0.2s ease-in;
        -moz-transition: all 0.2s ease-in;
        -o-transition: all 0.2s ease-in;
        transition: all 0.2s ease-in; }
        #menu .menu li a:hover {
          color: #fff;
          text-shadow: 0 1px 3px rgba(0, 0, 0, 0.4); }
      #menu .menu li.subMenuItem {
        line-height: 20px; }
        #menu .menu li.subMenuItem a {
          text-transform: lowercase;
          margin-left: 15px; }
#bShop
{
    background: none repeat scroll 0 0 rgba(88, 88, 88, 1);
    border-radius: 5px;
    bottom: 30px;
    color: #fff;
    display: block;
    font-size: 1.3em;
    font-weight: bold;
    left: 30px;
    margin-top: 20px;
    padding: 10px;
    position: absolute;
}
#bShop:hover
{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 1);
}
.right_content {
  background: url(../images/website_bg.png) center top no-repeat;
  width: 761px;
  height: 590px;
  position: relative;
  float: left; }
  .right_content .content_wrapper {
    background: url(../images/content_wrapper.png) center top no-repeat;
    width: 474px;
    height: 645px;
    display: block;
    position: absolute;
    right: 20px;
    bottom: 20px;
    text-align: justify; }
    .right_content .content_wrapper .content {
      width: 220px;
      margin: 230px 0 0 125px;
      padding-right: 15px;
      height: 335px;
      overflow: auto; }
  .right_content .projects {
    width: 395px;
    position: absolute;
    top: 40px;
    right: 40px; }
    .right_content .projects ul {
      display: block; }
      .right_content .projects ul li {
        position: relative;
        float: left;
        width: 130px;
        height: 130px;
        margin-left: 1px;
        margin-bottom: 1px; }
        .right_content .projects ul li a {
          display: block; }
          .right_content .projects ul li a .title_over {
            position: absolute;
            width: 100px;
            height: 40px;
            border: 5px solid #fff;
            background: rgba(0, 0, 0, 0);
            z-index: 10;
            color: rgba(255, 255, 255, 0);
            font-size: 14px;
            padding: 40px 10px;
            line-height: 18px;
            -webkit-transition: all 0.2s ease-in;
            -moz-transition: all 0.2s ease-in;
            -o-transition: all 0.2s ease-in;
            transition: all 0.2s ease-in; }
          .right_content .projects ul li a:hover {
            cursor: pointer; }
            .right_content .projects ul li a:hover .title_over {
              border: 5px solid #eb881e;
              background: rgba(0, 0, 0, 0.7);
              color: white; }

.scrollgeneric {
  line-height: 1px;
  font-size: 1px;
  position: absolute;
  top: 0;
  left: 0; }

.vscrollerbase {
  width: 10px;
  background-color: #ddd;
  -webkit-border-radius: 5px !important;
  -moz-border-radius: 5px !important;
  border-radius: 5px !important;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2); }

.vscrollerbar {
  width: 10px;
  background-color: #bbb;
  -webkit-border-radius: 5px !important;
  -moz-border-radius: 5px !important;
  border-radius: 5px !important;
  box-shadow: inset 0 -1px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 -1px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0 -1px 0px rgba(0, 0, 0, 0.1); }
  .vscrollerbar:hover {
    cursor: pointer; }

.hscrollerbase {
  height: 10px;
  background-color: #000; }

.hscrollerbar {
  height: 10px;
  background-color: #000; }

.scrollerjogbox {
  width: 10px;
  height: 10px;
  top: auto;
  left: auto;
  bottom: 0px;
  right: 0px;
  background-color: gray; }

.pagination {
  position: absolute;
  right: 1px;
  bottom: -39px; }
  .pagination a, .pagination span {
    background: #fff;
    color: #222;
    padding: 5px 10px;
    margin-left: 1px;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -o-transition: all 0.2s ease-in;
    transition: all 0.2s ease-in; }
    .pagination a:hover, .pagination span:hover {
      color: #fff;
      background: #eb881e;
      cursor: pointer; }
  .pagination .current {
    color: #fff;
    background: #eb881e;
    cursor: auto !important; }
  .pagination .disabled {
    background: #fff!important;
    color: #222!important;
    cursor: auto !important; }

.footer {
  text-align: right;
  margin: 10px; }
  .footer a {
    color: #fff; }
